API ReferenceapiclinicalGET /v1/admin/adverse-events/{id}/photos/{photoIndex}

GET /v1/admin/adverse-events/\{id\}/photos/\{photoIndex\}

Service: clinical · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • id (string) required
  • photoIndex (string) required

Responses

200 Signed photo URL

{
  "type": "object",
  "properties": {
    "signed_url": {
      "type": "string"
    }
  },
  "required": [
    "signed_url"
  ]
}

404 Not found

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

Example

curl -X GET https://clinical.platform.loop.health/v1/admin/adverse-events/{id}/photos/{photoIndex} \
  -H "Authorization: Bearer $ACCESS_TOKEN"